{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
    <link rel="stylesheet" type="text/css" href="{%static 'css/styles.css' %}">
</head>
<body>
    <h1>
        Welcome
    </h1>
<ul>
    {% for game in games %}
    <li>
        <a href="../{{game.name}}">
            {{ game.name }}
        </a>
    </li>
    {% endfor %}
</ul>
</body>
</html>